> For the complete documentation index, see [llms.txt](https://docs.skadii.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.skadii.com/documentation/italiano/strumenti-e-funzioni/task-manager/ruoli-utente.md).

# Ruoli utente

Per organizzare meglio il lavoro all'interno del tuo team, per Task Manager offriamo diversi ruoli utente: Operator, Manager e Administrator.

**Operatore**

```
tm_operator
```

* [x] Visualizzare e creare task
* [ ] *Es.*&#x20;

\
**Manager**

```
tm_manager
```

* [x] Visualizzare e creare task
* [x] Modificare e assegnare task
* [ ] *Es.*&#x20;

**Amministratore**

```
tm_admin
```

* [x] Tutti i permessi del Manager
* [x] Eliminare task
* [ ] *Es.*&#x20;

### **Matrice dei permessi e dei ruoli nel tool task di skadii**

<table><thead><tr><th width="234">Task / permesso</th><th align="center">Operatore
[tm_operator]</th><th align="center">Manager
[tm_manager]</th><th align="center">Amministratore
[tm_admin]</th></tr></thead><tbody><tr><td>Visualizzare e creare task</td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Modificare e assegnare task</td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Eliminare task</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Assegnare ruoli utente</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr></tbody></table>

**Domande e risposte sui ruoli utente:**&#x20;

<details>

<summary><strong>Chi può assegnare i ruoli?</strong></summary>

Solo gli amministratori del resort hanno il permesso di assegnare ruoli ai membri del proprio team.&#x20;

</details>

<details>

<summary><strong>Come può essere assegnato un ruolo utente?</strong></summary>

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.skadii.com/documentation/italiano/strumenti-e-funzioni/task-manager/ruoli-utente.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
